=== debian/control ===
Source: libmixin-extrafields-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl (>= 5.13.4) | libtest-more-perl (>= 0.96),
                     libsub-install-perl,
                     libstring-rewriteprefix-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libsub-exporter-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmixin-extrafields-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmixin-extrafields-perl.git
Homepage: https://metacpan.org/release/Mixin-ExtraFields/

Package: libmixin-extrafields-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsub-install-perl,
         libsub-exporter-perl,
         libstring-rewriteprefix-perl
Description: module to add extra stashes of data to objects
 Mixin::ExtraFields is a Perl module that provides a simple way to add an
 arbitrary number of stashes for named data. These data can be stored in the
 object, in a database, or anywhere else. The storage mechanism is abstracted
 away from the provided interface, so one storage mechanism can be easily
 swapped for another. Multiple ExtraFields stashes can be mixed into one
 class, using one or many storage mechanisms.
