## libmixin-extrafields-perl 0.140003

=== debian/changelog ===
libmixin-extrafields-perl (0.140003-1) unstable; urgency=medium

  * Import upstream version 0.140003.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Update debian/upstream/metadata.
  * Update alternative test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop internal comment from previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 20:12:54 +0100
