=== debian/control ===
Source: libmixin-extrafields-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libstring-rewriteprefix-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libsub-install-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmixin-extrafields-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmixin-extrafields-perl.git
Homepage: https://metacpan.org/release/Mixin-ExtraFields
Rules-Requires-Root: no

Package: libmixin-extrafields-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libstring-rewriteprefix-perl,
         libsub-exporter-perl,
         libsub-install-perl
Description: module to add extra stashes of data to objects
 Mixin::ExtraFields is a Perl module that provides a simple way to add an
 arbitrary number of stashes for named data. These data can be stored in the
 object, in a database, or anywhere else. The storage mechanism is abstracted
 away from the provided interface, so one storage mechanism can be easily
 swapped for another. Multiple ExtraFields stashes can be mixed into one
 class, using one or many storage mechanisms.
