=== debian/watch ===
version=4
https://metacpan.org/release/Mixin-ExtraFields   .*/Mixin-ExtraFields-v?@ANY_VERSION@@ARCHIVE_EXT@$
